Subject: New Chinese input device?

From: Huangxin Wang <[email-masked]>
Date: Thu, 28 Feb 91 23:06:35 EST

A friend told me that a week ago in The Wasgington Post, there is an article
about a small Californian company invented a new Kanji (Japanese) pad
for Macintosh.  Input chinese character is by writing with a special
pen on that pad (rather than on the keyboard with pinyin).  The whole thing
(with the processor) is listed for only $70 in USA.  It said that the Mac's
showroom was crowded like the Tokyo's subway when it was anounced.

This is seem to be the most natural way for Chinese input.  Is the
similar thing for Mac Chinese system avaliable yet?  (Can Ed Lai
comment on that?)

Another question:  what's the status for the newest Chinese system for Mac
(I should say the nuisance of SGB and HGB really fan my enthusiam away,
I just stick to the old Chinese OS)?  Is the Chinese OS 6.05 available
on the D e v e l o p magazine, or other way?  Can Sun Kang or anyone else
comment on that?

		Huangxin Wang, University of Pennsylvania